version: 0.2.60
files:
  - url: blame-win-x64.exe
    sha512: xvIvouWFjCqNKI8UhFlHDHYmd59E4YRiT2MzMFgqeWi5KccyOfl0JmVomLoCs2/pOThiJfD2Q0gv5DA3qDo5Fg==
    size: 225258303
path: blame-win-x64.exe
sha512: xvIvouWFjCqNKI8UhFlHDHYmd59E4YRiT2MzMFgqeWi5KccyOfl0JmVomLoCs2/pOThiJfD2Q0gv5DA3qDo5Fg==
releaseDate: '2026-06-17T18:38:27.330Z'
